3 Replies Latest reply on Nov 10, 2008 9:23 AM by Denis Marzadro

    jbossportelbridge supports

    Denis Marzadro Novice

      Hi,
      i am evalueting to upgrade from jbp 2.4.3 to jbp 2.7 but i would like to know if my old environment will be supported.

      I see this page http://www.jboss.org/community/docs/DOC-10721 but it is not updated for last B4 version of portlet bridge.

      What i need to know is if with this Beta4 bridge i can use portlet with:
      - JSP (no facelets)
      - last richfaces 3.2.2GA
      - jsf 1.2

      I found just a facelets example, anyone can address a jsp example too?
      thanks in advance